batchee-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Struberg <strub...@yahoo.de.INVALID>
Subject Java7?
Date Wed, 21 Mar 2018 12:32:38 GMT
Hi folks!
I just figured that BatchEE is still baseline 1.6. 
Do we want to raise this to at least Java7? ^^
Reason is that I want to use the AutoCloseable interface for proper shutdown of the JobOperator.
Any thoughts? 
Going for TLP and batchee-1.0?well new thread ;)
LieGrue,strub

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message